.row-toolsCCNT1 .txt{padding:46px 0 0}
.row-toolsCCNT1 .cur{margin-bottom:143px}
.row-toolsCCNT1 .g-tite2{margin-bottom:36px}
.ul-toolsCCNT1{overflow:hidden;margin:0 -35px;padding:60px 0 0}
.ul-toolsCCNT1 li{float:left;width:50%;margin-bottom:15px}
.ul-toolsCCNT1 .con{margin:0 35px}
.ul-toolsCCNT1 .hide{display:none}
.ul-toolsCCNT1 .val{font-family:HarmonyOS_Sans_Bold;font-size:36px;text-transform:capitalize;color:#699078;border-bottom:1px solid rgba(105,144,120,.2);border-bottom-width:1px;padding-bottom:5px;margin-bottom:14px}
.ul-toolsCCNT1 .con .lab{font-family:HarmonyOS_Sans_Medium;font-size:18px;line-height:1.67;text-transform:capitalize;color:#333}
.row-toolsCCNT2 .top{margin-bottom:52px}
.row-toolsCCNT2 .top .info{font-family:HarmonyOS_Sans_Bold;font-size:20px;line-height:1.15;color:#699078;margin-bottom:20px}
.ul-toolsCCNT2{overflow:hidden;margin:0 -10px}
.ul-toolsCCNT2 li{float:left;width:50%;margin-bottom:29px}
.ul-toolsCCNT2 .con{display:flex;justify-content:space-between;flex-direction:column;margin:0 10px;background:#f7f9f8;padding:45px 35px 61px;height:564px}
.ul-toolsCCNT2 .bot{overflow:hidden;width:80%}
.ul-toolsCCNT2 .g-btne1{float:left;margin-right:10px;margin-top:10px}
.ul-toolsCCNT2 .con .desc{padding:0;max-height:270px;overflow:hidden;overflow-y:auto}
.ul-toolsCCNT2 .top1,.ul-toolsCCNT2 .top2{display:flex;justify-content:space-between;align-items:center}
.ul-toolsCCNT2 .top1{overflow:hidden;display:block}
.ul-toolsCCNT2 .top1 .num{float:right;font-family:HarmonyOS_Sans_Bold;font-size:30px;text-align:right;color:#699078}
.ul-toolsCCNT2 .top2 .info{font-size:18px;text-align:right;color:#666}
.ul-toolsCCNT2 .g-cone1 .top2 .tit{margin-bottom:0;padding-bottom:0;border-bottom:none}
.ul-toolsCCNT2 .g-cone1 .top2{margin-bottom:20px;padding-bottom:20px;border-bottom:1px dashed #699078}
.ul-toolsCCNT2 .g-cone1 .tit{margin-bottom:31px;padding-bottom:21px}
.row-toolsCCNT2{padding:111px 0 68px}
.row-toolsCCNT3 .ul-report4{margin-top:40px}
.row-toolsCCNT3{padding:0 0 185px}
@media only screen and (min-width:1920px){
.row-toolsCCNT1 .txt{padding:2.395vw 0 0}
.row-toolsCCNT1 .cur{margin-bottom:7.447vw}
.row-toolsCCNT1 .g-tite2{margin-bottom:1.875vw}
.ul-toolsCCNT1{margin:0 -1.822vw;padding:3.125vw 0 0}
.ul-toolsCCNT1 li{margin-bottom:.781vw}
.ul-toolsCCNT1 .con{margin:0 1.822vw}
.ul-toolsCCNT1 .val{font-family:HarmonyOS_Sans_Bold;font-size:1.875vw;text-transform:capitalize;border-bottom:1px solid rgba(105,144,120,.2);border-bottom-width:1px;padding-bottom:.26vw;margin-bottom:.729vw}
.ul-toolsCCNT1 .con .lab{font-family:HarmonyOS_Sans_Medium;font-size:.937vw;line-height:1.67;text-transform:capitalize}
.row-toolsCCNT2 .top{margin-bottom:2.708vw}
.row-toolsCCNT2 .top .info{font-family:HarmonyOS_Sans_Bold;font-size:1.041vw;line-height:1.15;margin-bottom:1.041vw}
.ul-toolsCCNT2{margin:0 -.52vw}
.ul-toolsCCNT2 li{margin-bottom:1.51vw}
.ul-toolsCCNT2 .con{justify-content:space-between;flex-direction:column;margin:0 .52vw;background:#f7f9f8;padding:2.343vw 1.822vw 3.177vw;height:29.37vw}
.ul-toolsCCNT2 .g-btne1{margin-right:.52vw;margin-top:.52vw}
.ul-toolsCCNT2 .con .desc{padding:0;max-height:14.06vw}
.ul-toolsCCNT2 .top1,.ul-toolsCCNT2 .top2{justify-content:space-between;align-items:center}
.ul-toolsCCNT2 .top1 .num{font-family:HarmonyOS_Sans_Bold;font-size:1.562vw}
.ul-toolsCCNT2 .top2 .info{font-size:.937vw}
.ul-toolsCCNT2 .g-cone1 .top2 .tit{border-bottom:none}
.ul-toolsCCNT2 .g-cone1 .top2{margin-bottom:1.041vw;padding-bottom:1.041vw;border-bottom:1px dashed #699078}
.ul-toolsCCNT2 .g-cone1 .tit{margin-bottom:1.614vw;padding-bottom:1.093vw}
.row-toolsCCNT2{padding:5.781vw 0 3.541vw}
.row-toolsCCNT3 .ul-report4{margin-top:2.083vw}
.row-toolsCCNT3{padding:0 0 9.635vw}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.row-toolsCCNT1 .txt{padding:2.738vw 0 0}
.row-toolsCCNT1 .cur{margin-bottom:8.511vw}
.row-toolsCCNT1 .g-tite2{margin-bottom:2.142vw}
.ul-toolsCCNT1{margin:0 -2.083vw;padding:3.571vw 0 0}
.ul-toolsCCNT1 li{margin-bottom:.892vw}
.ul-toolsCCNT1 .con{margin:0 2.083vw}
.ul-toolsCCNT1 .val{font-family:HarmonyOS_Sans_Bold;font-size:2.142vw;text-transform:capitalize;border-bottom:1px solid rgba(105,144,120,.2);border-bottom-width:1px;padding-bottom:.297vw;margin-bottom:.833vw}
.ul-toolsCCNT1 .con .lab{font-family:HarmonyOS_Sans_Medium;font-size:1.071vw;line-height:1.67;text-transform:capitalize}
.row-toolsCCNT2 .top{margin-bottom:3.095vw}
.row-toolsCCNT2 .top .info{font-family:HarmonyOS_Sans_Bold;font-size:1.19vw;line-height:1.15;margin-bottom:1.19vw}
.ul-toolsCCNT2{margin:0 -.595vw}
.ul-toolsCCNT2 li{margin-bottom:1.726vw}
.ul-toolsCCNT2 .con{justify-content:space-between;flex-direction:column;margin:0 .595vw;background:#f7f9f8;padding:2.678vw 2.083vw 3.63vw;height:33.57vw}
.ul-toolsCCNT2 .g-btne1{margin-right:.595vw;margin-top:.595vw}
.ul-toolsCCNT2 .con .desc{padding:0;max-height:16.07vw}
.ul-toolsCCNT2 .top1,.ul-toolsCCNT2 .top2{justify-content:space-between;align-items:center}
.ul-toolsCCNT2 .top1 .num{font-family:HarmonyOS_Sans_Bold;font-size:1.785vw}
.ul-toolsCCNT2 .top2 .info{font-size:1.071vw}
.ul-toolsCCNT2 .g-cone1 .top2 .tit{border-bottom:none}
.ul-toolsCCNT2 .g-cone1 .top2{margin-bottom:1.19vw;padding-bottom:1.19vw;border-bottom:1px dashed #699078}
.ul-toolsCCNT2 .g-cone1 .tit{margin-bottom:1.845vw;padding-bottom:1.25vw}
.row-toolsCCNT2{padding:6.607vw 0 4.047vw}
.row-toolsCCNT3 .ul-report4{margin-top:2.38vw}
.row-toolsCCNT3{padding:0 0 11.01vw}
}
@media only screen and (max-width:1199px){
.ul-toolsCCNT1 .val{font-size:25px}
.row-toolsCCNT1 .g-tite2{margin-bottom:25px}
.ul-toolsCCNT1{margin:0 -15px;padding:25px 0 0}
.ul-toolsCCNT1 .con{margin:0 15px}
.ul-toolsCCNT1 .con .lab{font-size:15px}
.ul-toolsCCNT2 .top1 .num{font-size:25px}
.ul-toolsCCNT2 .top2 .info{font-size:14px}
.row-toolsCCNT2{padding:30px 0 18px}
.row-toolsCCNT2 .top .info{font-size:14px;margin-bottom:10px}
.row-toolsCCNT2 .top{margin-bottom:26px}
.ul-toolsCCNT2 .con{margin:0 10px;padding:30px 28px 50px}
.row-toolsCCNT3 .ul-report4{margin-top:20px}
.row-toolsCCNT3{padding:0 0 85px}
}
@media only screen and (max-width:959px){
.ul-toolsCCNT2 .con{height:auto;margin:0;padding:20px 15px 25px}
.ul-toolsCCNT2{margin:0}
.ul-toolsCCNT2 li{float:none;width:100%;margin-bottom:20px}
.ul-toolsCCNT2 .con .desc{padding:0;max-height:initial}
}
@media only screen and (max-width:767px){
.row-toolsCCNT1 .g-tite2{margin-bottom:15px}
.row-toolsCCNT2 .top .info{font-size:12px;margin-bottom:7px}
.row-toolsCCNT2 .top{margin-bottom:15px}
.ul-toolsCCNT2 .g-cone1 .tit{margin-bottom:15px;padding-bottom:14px}
.ul-toolsCCNT2 li{margin-bottom:15px}
.ul-toolsCCNT2 .top1 .num{font-size:20px}
.ul-toolsCCNT2 .top2 .info{font-size:12px}
.row-toolsCCNT3{padding:0 0 50px}
}
@media only screen and (max-width:430px){
.ul-toolsCCNT1 li{float:none;width:100%;margin-bottom:10px}
.ul-toolsCCNT1 .con .lab{font-size:14px}
.ul-toolsCCNT1 .val{font-size:20px;padding-bottom:3px;margin-bottom:10px}
}
.pages{text-align:center;padding-top:20px}
.pages ul{display:inline-block}
.pages ul li{display:inline-block;vertical-align:middle;margin:0 5px}
.pages ul li a{display:block;width:60px;line-height:30px;color:#333;border:1px solid #d9d9d9;text-align:center;font-size:16px;border-radius:50px;transition:.3s}
.pages ul a:hover,.pages ul li.on a{background-color:#699078;border:1px solid #699078;color:#fff}
.pages ul li.next,.pages ul li.prev{font-weight:700;font-family:"宋体";font-size:20px;margin:0 15px}
.pages ul li span{display:inline-block;margin-top:5px;font-weight:700;font-family:Arial;color:#dadada}
@media only screen and (min-width:1199px) and (max-width:1680px){
.pages{text-align:center;padding-top:1.19vw}
.pages ul li{margin:0 .297vw}
.pages ul li a{width:3.571vw;line-height:1.785vw;border:1px solid #d9d9d9;font-size:.952vw;border-radius:2.976vw;transition:.3s}
.pages ul a:hover,.pages ul li.on a{border:1px solid #699078}
.pages ul li.next,.pages ul li.prev{font-weight:700;font-family:"宋体";font-size:1.19vw;margin:0 .892vw}
.pages ul li span{margin-top:.297vw;font-weight:700;font-family:Arial}
}
@media only screen and (max-width:1199px){
.pages ul li a,.pages ul li span{width:42px;line-height:22px;font-size:14px}
.ul-product li{width:50%;padding:0 10px}
.ul-product{margin:0 -10px}
}
